.avatar-change:hover { background-color: #eee }
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,
q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}
body {
    font-size: 13px;
    line-height: 1.3em;
    color: #222;
    background: #fff;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
ol,
ul { list-style: none }
blockquote,
q { quotes: none }
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
code {
    font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
    background-color: #eee;
}
textarea {
    font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
    border: 1px solid #999;
}
.form-submit {
    padding: 10px 0 15px 0;
    display: block;
}
.form-submit input:hover { cursor: pointer }
.form-submit input:active {
    position: relative;
    top: 1px;
}
input,
select,
button,
.button,
a.button:link,
a.button:visited { font-size: 100% }
input {
    margin: 5px 0 5px 0;
    padding: 3px;
}
pre {
    overflow: auto;
    font-size: 13px;
    padding: 5px;
    width: auto;
    width: 650px !ie7;
    padding-bottom: 20px !ie7;
    max-height: 600px;
    background-color: #eee;
    margin-bottom: 1em;
    font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
}
.post-text pre>code:first-child,
.wmd-preview pre>code:first-child {
    max-height: 600px\9;
    display: block\9;
}
pre { max-height: none\9 }
blockquote {
    margin-bottom: 10px;
    padding: 10px;
    background-color: #fff9e3;
    border-left: 2px solid #ffeb8e;
}
blockquote p:last-child { margin-bottom: 0 }
b,
strong { font-weight: bold }
i,
em { font-style: italic }
p {
    clear: both;
    margin-bottom: 1em;
}
p code { padding: 1px 5px 1px 5px }

a {
    cursor: pointer;
    color: #07c;
    text-decoration: none;
}
a:hover { text-decoration: underline }
a.comment-user {
    white-space: nowrap;
    padding: 0;
}
a.comment-user.owner { padding: 1px 5px 1px 5px }
a:visited { color: #0c65a5 }
a:hover {
    color: #30a7fc;
    text-decoration: none;
}
h1 {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 1em;
}
h2 {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 1em;
}
h3 {
    font-size: 15px;
    line-height: 1.3;
    margin-bottom: 1em;
}
hr {
    border: 0;
    color: #aaa;
    background-color: #aaa;
    height: 1px;
    margin-bottom: 20px;
}

.container {
    margin: 0 auto;
    text-align: left;
    width: 700px;
}
#content {
    margin: 0 auto;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%;
    padding: 15px;
    background-color: #fff;
}
#content:after {
    display: table;
    content: " ";
    clear: both;
}

.nav ul { margin: 0 }
.nav ul li {
    display: inline-block;
    margin-left: 15px;
}
.nav ul li a {
    text-decoration: none;
    display: block;
}
.nav.askquestion li { margin-right: 0 }
.nav ul li {
    display: inline-block;
    margin: 0 6px 0 0;
    padding: 0;
}
.nav a {
    padding: 4px 10px 5px;
    font-size: 14px;
    line-height: 1.3;
    text-decoration: none;
    color: #fff;
    background-color: #858d93;
}
.nav li.youarehere a,
.nav a:hover {
    color: #fff;
    background-color: #f90;
}
#tabs {
    height: 38px;
    float: right;
}
#tabs a {
    float: left;
    text-decoration: none;
    display: block;
    padding: 11px 0 12px 0;
    margin: 0 20px 0 0;
}
#tabs a:last-child { margin-right: 0 }
#tabs a.youarehere { font-weight: bold }
#tabs a .bounty-indicator-tab { line-height: 1.1 }
#tabs a {
    background: #fff;
    border: 1px solid transparent;
    border-top-width: 2px;
    border-bottom-color: #e0e0e0;
    color: #777;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 1;
    margin: 0 8px 0 0;
    padding: 10px;
    text-decoration: none;
}
#tabs a.youarehere {
    font-weight: normal;
    border: 1px solid #e0e0e0;
    border-bottom-color: #fff;
    border-top: 2px solid #000;
    color: #222;
}
#tabs a:hover {
    background: #fff;
    border: 1px solid #e0e0e0;
    border-top: 2px solid #000;
    border-bottom-color: #fff;
}

#mainbar,
.mainbar {
    float: left;
    width: 728px;
    margin: 0 0 0 0;
    padding: 0;
}
#mainbar-full,
.mainbar-full {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
#mainbar-full:after,
.mainbar-full:after {
    display: table;
    content: " ";
    clear: both;
}

.subheader {
    clear: both;
    margin-bottom: 10px;
    height: 40px;
    height: 34px;
    border-bottom: 1px solid #e0e0e0 !important;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
}
.subheader h1 {
    color: #444;
    font-size: 18px;
    font-weight: 600;
    float: left;
    font-weight: normal;
}
.subheader h2 {
    color: #444;
    font-size: 18px;
    font-weight: 600;
    float: left;
    font-weight: normal;
}
.subheader.tools-rev { margin-bottom: 10px }
.subheader h1 {
    margin-bottom: 0;
    color: #222;
    font-weight: normal;
}

@media print { 
    #feed-link-text { display: none }
    .container,
    body {
        font-size: 10pt !important;
        overflow: visible !important;
        overflow-y: visible !important;
        height: auto;
    }
    .container { width: 710px }
    .container,
    #content,
    #question-header,
    #mainbar,
    .question,
    #answers,
    .post-text {
        float: none !important;
        width: 100%;
        overflow: visible !important;
    }
    pre {
        max-height: none;
        display: block;
        width: 600px;
        height: auto;
        overflow-x: auto;
        white-space: pre-wrap;
        white-space: -moz-pre-wrap !important;
        white-space: -pre-wrap;
        white-space: -o-pre-wrap;
        word-wrap: break-word;
        clear: both;
    }
    pre,
    code { font-size: 9pt !important }
    #answers-header {
        clear: both;
        page-break-after: avoid;
    }
    .comments {
        font-size: 9pt;
        width: 650px;
    }
    #mainbar { margin: 0 }
    .post-text { width: 90% }
    #content {
        width: auto;
        height: 100%;
        overflow: auto;
        overflow-x: auto;
        overflow-y: auto;
        border: none;
    }
    .answer {
        width: 700px;
        overflow-y: auto;
    }
}
.button,
a.button:link,
a.button:visited { cursor: pointer }


#herobox {
    margin: 10px auto;
    border: 1px #dfdfdf solid;
    background-color: #fff;
    font-size: 120%;
    line-height: 1.2;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#herobox #hero-content {
    background-color: #DFE5F9;
    background-image: url("../Img/mini-hero-bg.png?v=7f269bbbdb22");
    background-repeat: repeat;
    border: 3px #fff solid;
}
#herobox #q {
    background-position: 30px -0px;
    width: 120px;
}
#herobox #an {
    background-position: -120px -0px;
    width: 130px;
    margin-left: 10px;
}
#herobox #b {
    background-position: -260px -0px;
    width: 150px;
    margin-left: 10px;
}
#herobox #close {
    margin-top: 10px;
    margin-right: 10px;
    float: right;
    cursor: pointer;
}
#herobox #close a {
    padding: 0 6px 3px 6px;
    margin: 5px 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff !important;
    background-color: #222;
    line-height: 1;
    vertical-align: baseline;
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
}
#herobox #blurb {
    font-size: 105%;
    margin: 20px;
    float: left;
    width: 190px;
}
#herobox #desc {
    margin-top: 20px;
    margin-left: 10px;
    float: left;
}
#herobox #desc b {
    display: block;
    padding-left: 0px;
}
#herobox #hiw {
    list-style-type: none;
    display: inline-block;
}
#herobox #hiw li {
    padding: 0;
    padding-top: 90px;
    background-image: url("summary.png");
    background-repeat: no-repeat;
    display: inline-block;
    text-align: center;
    color: #6d6d6d;
//    cursor: pointer;
    float: left;
}
#herobox-mini {
    width: 100%;
    height: 50px;
    margin: 10px auto;
    border: 1px #dfdfdf solid;
    background-color: #fff;
    font-size: 110%;
    line-height: 1.2;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#herobox-mini #hero-content {
    height: 44px;
    background-color: #f0f0f0;
    background-image: url("../Img/mini-hero-bg.png?v=7f269bbbdb22");
    background-repeat: repeat;
    border: 3px #fff solid;
}
#herobox-mini #close {
    margin-top: 2px;
    margin-right: 2px;
    cursor: pointer;
}
#herobox-mini #close a {
    padding: 0 6px 3px 6px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    color: #808080 !important;
    line-height: 1;
    vertical-align: baseline;
    text-decoration: none;
}
#herobox-mini #blurb {
    padding: 0 5px;
    width: 750px;
    display: table-cell;
    vertical-align: middle;
    height: 44px;
}
#herobox-mini #controls {
    float: right;
    display: table-cell;
    margin-top: 5px;
}
